[server]
# ip address the server listens on.
# optional (default = "::")
# value range: valid ip4 or ip6 address
ip = "::"
# port the server listens on.
# optional (default = 50066)
# value range: 0-65536
port = 50066

[database]
# databse url to the gst database
# url = "oracle://user:password@host:port/database"
# url = "postgresql://user:password@host:port/database"
url = ""
